// creator  : weidu.exe (version 23100)
// argument : OCELLI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~OCELLI~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18876 /* ~I am Kalah the grand... but an illusionist in Amn is a criminal, and a gnome is a spectacle... I was a clown... I was promised a world where Kalah was master, where none would dare...~ */
  IF ~~ THEN REPLY #18877 /* ~No, I think I'll take a look around here, if you don't mind.~ */ GOTO 1
  IF ~~ THEN REPLY #18878 /* ~No, I'll be on my way.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18879 /* ~No, I do not make it my business to pry into the master's affairs.  Perhaps you should be seeking out this Llarsh fellow in the government sector.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18885 /* ~Does Valygar have any friends that he might be staying with?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
